﻿/*
/ --------------------------------------
/	Linn.co.uk
/   Frame Digital
/
/
/   -   Product zoomer 

/ --------------------------------------

*/

body{
	margin:0px;
}

.bar{
	border-top: 1px solid #cccccc;
	margin:20px 0 0 0;
	padding:10px 0 0 0;
}

#zoomer
{
}
      
#zoomer div.left
{
	 width: 150px;
	 float: left;
}
    
#zoomer  div.right
{
	 width: 750px;
	 float: right;
	 border-left:1px solid #cccccc;
	 height:475px;
	 margin:0 0 0 0;
	 padding-left:20px;
	 overflow:hidden;
	 

}
#zoomer span#colour
{    
    font-size: 12px;
    line-height: 16px;
    font-style: italic;
}

#zoomer span.current
{
    font-weight: bold;
}

#zoomer ul.colours
{

    margin: 10px 0;
    padding: 0;
    list-style: none;
}
#zoomer ul.colours li
{
	float:left;
	padding: 1px;
	margin:0 10px 10px 0;
	border:1px solid transparent;
}

#zoomer ul.colours li.selected,
#zoomer ul.colours li:hover{
	border:1px solid grey;
}

#zoomer ul.colours li a {
	display:block;
	width:30px;
	height:30px;
	color:#666;
	font-size:10px;
	cursor:pointer;
	text-indent: -2000px;
	padding:2px;
		text-decoration: none;

}

#zoomer ul.colours li a.silver{
	background-color: #bebcbd;
}

#zoomer ul.colours li a.black{
	background-color: #131213;
}

#zoomer ul.colours li a.white{
	background-color: #f8f8f8;
	border: 2px solid #e9e9e9;
	width:26px;
	height:26px;
}

#zoomer ul.colours li a.cherry{
	background-color: #b08753;
}

#zoomer ul.colours li a.oak{
	background-color: #f1cd99;
}

#zoomer ul.colours li a.rose{
	background-color: #6a3123;
}

#zoomer ul.colours li a.walnut
{
    background-color: #7E5841;
}


        
        
